@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Prompt:100,200,300,400,400i,600');

@font-face {
	font-family: 'LibelSuit-Regular';
	font-style: normal;
	font-weight: normal;
	src: local('LibelSuit-Regular'), url('../fonts/libelsuit.woff') format('woff');
}


html { -webkit-font-smoothing: subpixel-antialiased; height:100%; }
body { color:#262522; font-weight:300; font-family: 'Prompt', sans-serif; overflow-x:hidden; overflow-y:auto; }

p, li { line-height:1.5em; }
strong { font-weight:600; }

h1, h2, h3 { font-family:'LibelSuit-Regular'; font-weight:normal; }

h1 { font-size:4.2em; letter-spacing:0.01em; }
h2 { font-size:3.2em; }
h3 { font-size:2.4em; }
h4 { font-size:1.8em; }
h5 { font-size:1em; }

.lead { font-weight:300; }

.line { width:40px; height:1px; background-color:#ccc; opacity:0.5; -moz-opacity:0.5; -webkit-opacity:0.5; margin-bottom:15px; }
.central-line { position:relative; }
.central-line:after { content:''; position:absolute; top:30%; right:0; background:#ccc; height:1px; width:10%; }

a { color:#B0A06C; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
a:hover, a:focus { color:#9f915e; text-decoration:underline; }

/* Libel */
.libel { font-family:'LibelSuit-Regular'; font-weight:normal; line-height:1em; }

/* Filter */
.filter { background:rgba(38,37,34,0.9); }

.img-circle { border-radius:50%; -moz-border-radius:50%; }
.shadow { box-shadow:5px 10px 15px rgba(0,0,0,0.3); }

/* Box Home */
.box-home { position:relative; top:-100px; }

/* Logo */
.logo { height:60px; width:auto; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

/* Navbar toggler */
.navbar-toggler {  border: none; background:transparent !important; padding:0; position:absolute; top:25px; right:25px; }
.navbar-toggler:focus { outline: none; background: transparent !important; }
.navbar-toggler .icon-bar { background-color: #B0A06C; transform: rotate(0deg) translate(0px, 0px); transition: ease all .2s; }
.navbar-toggler .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }
.navbar-toggler .icon-bar+.icon-bar { margin-top: 4px; }
.icon-bar:nth-child(2) { width: 16px; transition: ease all .2s; }
.navbar-toggler:hover>.icon-bar:nth-child(2) { width: 22px; transition: ease all .2s; }
.navbar-toggler:active>.icon-bar:nth-child(2) { width: 22px; transition: ease all .2s; }
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) { transform: rotate(45deg) translate(5px, 4px); transition: ease all .2s; }
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) { opacity: 0; transition: ease all .2s; }
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) { transform: rotate(-45deg) translate(4px, -4px); transition: ease all .2s; }

/* Navbar */
.navbar { background-color:rgba(255,255,255,0.95); padding:30px 0 30px 15px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.navbar:hover { background-color:#fff; }
.navbar-brand { padding:0; margin:0; }

/* Main Nav */
.navbar-nav > li.nav-item > a.nav-link { font-family:'LibelSuit-Regular'; font-weight:normal; font-size:19px; color:#3b3b3b; padding:20px; position:relative; }
.navbar-nav > li.nav-item > a.nav-link:hover, .navbar-nav > li.nav-item > a.nav-link:focus { color:#B0A06C; } 
.navbar-nav > li.nav-item.active > a.nav-link { color:#9f915e; }

/* Sticky Navbar */
.sticky.is-sticky { position:fixed; padding:5px 15px; left:0; right:0; top:0; z-index:1000; width:100%; box-shadow:0 0 10px rgba(0,0,0,0.5); }
.sticky.is-sticky .logo { height:45px; }


/* Carousels */
.carousel-indicators { bottom:-40px; left:auto; -ms-flex-pack:end; justify-content:end; margin-right:0; margin-left:0; }
.carousel-indicators li { width:12px; height:12px; background-color:rgba(255,255,255,0.75); margin-left:6px; margin-right:6px; cursor:pointer; cursor:hand; }
.carousel-indicators li.active { background-color:#B0A06C; }

#carouselSlider .carousel-control-next, #carouselSlider .carousel-control-prev { top:0; bottom:auto; padding:30px; background-color:#B0A06C; opacity:1; width:auto; width:20px; height:20px; }
#carouselSlider .carousel-control-next { left:60px; right:auto; border-left:1px solid rgba(255,255,255,0.5); }

#carouselChantiers .carousel-control-next, #carouselChantiers .carousel-control-prev { top:50%; margin-top:-30px; bottom:auto; padding:30px; background-color:#B0A06C; opacity:1; width:auto; width:20px; height:20px; }
#carouselChantiers .carousel-control-prev { right:auto; left:-65px; }
#carouselChantiers .carousel-control-next { left:auto; right:-80px; }
#carouselChantiers .carousel-indicators li { background-color:#e5dbca; }
#carouselChantiers .carousel-indicators li.active { background-color:#B0A06C; }

#carouselReviews .carousel-item { min-height:300px; } 


/* loghi home */
.loghi-home { height:35px; width:auto; opacity:0.5; -moz-opacity:0.5; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s; }
.loghi-home:hover { opacity:1; -moz-opacity:1; }


/* Dropdown */
.dropdown-menu { border-radius:0; border:none; border-top:4px solid #B0A06C;  top:99%; padding:0; background:#B0A06C; }
.dropdown-item { font-weight:300; color:#fff; padding:10px 20px;  font-size:13px; }
.dropdown-item.active { background:#B0A06C; color:#fff; }
.dropdown-item:hover, .dropdown-item:focus { color:#fff; background-color:#9f915e; }



/* Dropdown animation */
.dropdown .dropdown-menu { max-height: 0; display:block; overflow: hidden; opacity:0; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s; }
.dropdown.show .dropdown-menu { max-height: 200px; opacity: 1; overflow:visible; }


/* Typo */
.fw-100 { font-weight:100; }
.fw-200 { font-weight:200; }
.fw-300 { font-weight:300; }
.fw-400 { font-weight:400; }
.fw-500 { font-weight:500; }
.fw-600 { font-weight:600; }
.fw-700 { font-weight:700; }
.fw-800 { font-weight:800; }

.text-uppercase { text-transform:uppercase; }

.small { font-size:0.8em; }
.extra-small { font-size:0.7em; }

.color-white { color:#fff; }
.color-light { color:#e5dbca; }
.color-default { color:#262522; }
.color-primary { color:#B0A06C; }
.color-secondary { color:#9f915e; }

/* modal */
.modal.modal-projet-detail strong { color:#9f915e; }

a.color-light { color:#e5dbca; } a.color-light:hover, a.color-light:focus { color:#fff !important; }
a.color-default { color:#262522; } a.color-default:hover, a.color-default:focus { color:#B0A06C !important; }
a.color-primary { color:#B0A06C; } a.color-primary:hover, a.color-primary:facus { color:#9f915e !important; }
a.color-secondary { color:#9f915e; } a.color-secondary:hover, a.color-secondary:focus { color:#B0A06C !important; }


/* Bg */
.bg-light { background-color:#eee !important; }
.bg-default { background-color:#262522 !important; }
.bg-primary { background-color:#B0A06C !important; }
.bg-secondary { background-color:#9f915e !important; }

/* Border */
.border-bottom { border-bottom:1px solid rgba(255,255,255,0.4) !important; }


/* Btn */
.btn { 	font-family:'LibelSuit-Regular'; font-weight:normal; font-size:21px;
		border-radius:0; padding:10px 24px; font-weight:300; letter-spacing:0.02em; position:relative; 
		-webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; 
		clip-path:
		polygon(
		  0% 0%,                 /* top left */
		  0% 0%,                 /* top left */
		  calc(100% - 15px) 0%,    /* top right */
		  100% 15px,               /* top right */
		  100% 100%,  /* bottom right */
		  100% 100%,  /* bottom right */
		  0 100%,               /* bottom left */
		  0 100%      /* bottom left */
		);
	}
	
.btn-sm { padding:6px 15px; font-size:0.8em; }
.btn-default { background-color:transparent; border-color:#fff; color:#fff; } .btn-default:hover { background-color:#fff; border-color:#fff; color:#B0A06C; }
.btn-primary { background-color:#B0A06C; border-color:#B0A06C; color:#fff; } .btn-primary:hover { border-color:#9f915e; background-color:#9f915e; color:#fff; }
.btn-secondary { background-color:transparent; border-color:#9f915e; color:#9f915e; } .btn-secondary:hover { background-color:#9f915e; border-color:#9f915e; color:#fff; }


/* figure */
figure { overflow:hidden; position:relative; margin:0; background:#2d2922; }
figure figcaption { text-align:center; font-size:1.8em; position:absolute; top:60%; left:50%; margin-top:-20px; margin-left:-15px; color:#fff; opacity:0; -moz-opacity:0;-webkit-transition: all 0.8s ease-out; transition: all 0.8s ease-out; -moz-transition: all 0.8s ease-out; -ms-transition: all 0.8s ease-out; }
figure:hover figcaption {  opacity:1; -moz-opacity:1; top:50%; }
figure img {  -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; }
figure:hover img { -webkit-transform: scale3d(1.1, 1.1, 1); transform: scale3d(1.1, 1.1, 1); opacity:0.3; -moz-opacity:0.3; }


/* Bradcrumbs */
.breadcrumb { background:none; font-size:0.9em; padding:0; text-align:center !important;  }
.breadcrumb-item.active {  }


/* Articles pagination */
.pagination { margin-top:30px; display:block; text-align:center; }
.pagination .nav-links { padding:0; margin:0; display:inline-block; }
.pagination .nav-links a, .pagination .nav-links span.current { margin:0; padding:2px 6px; display:inline-block; }


/* Badges */
.badge { font-weight:400; padding:5px 15px; border-radius:0; }
.badge-light { background-color:#fff !important;  }
.badge-default { background-color:#9f915e !important; }
.badge-primary { background-color:#B0A06C !important; }
.badge-secondary { background-color:#82693c !important; }


/* Opacity */
.o-50 { opacity:0.5; -moz-opacity:0.5; -webkit-opacity:0.5; }


/* Footer list group */
.list-group-item { border:none; border-radius:0 !important; padding:0; background:none; margin:0; }
.list-group-item a { color:#e5dbca; display:block; padding:4px 0 4px 4px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s  ease-out; }
.list-group-item a .fa-chevron-right { opacity:0; -moz-opacity:0; position:relative; left:-20px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s  ease-out; }
.list-group-item a:hover, .list-group-item a:focus { text-decoration:none; padding:4px 0 4px 8px; }
.list-group-item a:hover .fa-chevron-right, .list-group-item a:focus .fa-chevron-right {  opacity:1; -moz-opacity:1; position:relative; left:5px; color:#82693c !important; }


/* cookie notice */
#cookie-notice .button.bootstrap { font-family: 'Prompt', sans-serif; text-transform:uppercase; background:#82693c; border-radius:0; border:none; color:#eee; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; padding:6px 12px; font-size:0.9em; font-weight:700; }
#cookie-notice .button.bootstrap:hover { background:#82693c; color:#fff; text-decoration:none; }


.transition { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }

.th { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.th:hover { opacity:0.8; -moz-opacity:0.8; }


/* Spacer */
.spacer { height:50px; }
.spacer-medium { height:30px; }


#map { height:400px; }


/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1400px) {
	
}


/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
	header .navbar-nav > li.nav-item > a.nav-link { letter-spacing:0.02em; font-size:17px; }
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
	html { font-size:0.9em; }
	
	.navbar { padding:10px 0 10px 15px; }
	
	header .logo { height:40px; width:auto; margin:10px 0; }
	header .navbar-nav { padding-top:10px; }
	header .navbar-nav > li.nav-item > a.nav-link:before { width: 0; height:0; background:transparent; }
	header .navbar-nav > li.nav-item > a.nav-link { text-align:center; display:block; font-size:17px; }

	.dropdown-item { text-align:center; }
	
	.sticky.is-sticky .logo { height:35px; }
	
	h1 { font-size:2.8em; }
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
	html { font-size:0.85em; }
	header .logo { height:35px; width:auto; margin:5px 0; }
	.sticky.is-sticky .logo { height:30px; }
	.sticky.is-sticky .navbar-toggler { top:15px; }
	h1 { font-size:2.4em; }
	.lead { font-size:1.1rem; }
	
	#carouselSlider .carousel-control-next, #carouselSlider .carousel-control-prev {  padding:20px; background-color:#B0A06C; }
	#carouselSlider .carousel-control-next { left:40px;}
	
	/* loghi home */
.loghi-home { height:20px; width:auto; opacity:0.5; -moz-opacity:0.5; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s; }

}

/* Extra Small devices (smartphones, 480px and up) XS */
@media (max-width: 480px) {

}

/* Extra Extra Small devices (smartphones, 320px and up) XXS */
@media (max-width: 320px) {

}

/* Maps */
#the-map { width:100%; height:400px; }

